Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.1 upgrade error

I am receiving an error as soon as I double click the setup.exe on the LMS 3.1 DVD. We are currently on 3.0.1

An error (-5005: 0x80030309) has occurred while running the setup.

Please make sure you have finished and previous setup and closed other applications. if the error still occurs, please contact your vendor: Cisco Systems Inc.

Details:

Error Code: -5005 : 0x80030309

Error Information:

>Kernel\KernelMedia.cpp (95)

>SetupNew\setup.cpp (836)

PAPP:CiscoWorks

PVENDOR:Cisco Systems Inc.

PGUID:11B8350D-559C-45BE-8EDC-A7B2DA265F7F

$14.0.0.162

@Windows Server2003 Service Pack 2 (3790) IE 7.0.6000.16827

I have no other programs running...any ideas why I would get this error?

Thanks

4 REPLIES
Cisco Employee

Re: LMS 3.1 upgrade error

Is this original media? If so, it is probably damaged, and you will need to get a replacement. If this is burned media, then get the original LMS 3.1 DVD, and try that.

New Member

Re: LMS 3.1 upgrade error

It is original media. What is weird is I can attempt to install it on my system and it gets further into the install (system checks, etc) than when I try to install it on the server.

Cisco Employee

Re: LMS 3.1 upgrade error

Then the DVD reader on the server may be bad. The error doesn't make sense for this DVD. It points to an encryption issue, but our DVD is not encrypted.

Do you have another DVD drive you can use on the server?

New Member

Re: LMS 3.1 upgrade error

I burned the original media and started the install using the burned dvd. Seems to be working. Thanks for your response!

358
Views
0
Helpful
4
Replies